/**
 * Grindstone Creative custom Joomla template
 * Design by Grindstone Creative.
 * Coding by Grindstone Creatiev and Viperfish Media - http://viperfish.com.au.
 */
 
 /** CSS Reset code thanks to CSS legend Eric Meyer!  **/
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	line-height: 1;
	height: 100%;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/** End CSS Reset **/



.clr {
	clear: both;
}

html{
	overflow-y: scroll;
	margin: 0;
	padding: 0;
} 

body {
	background: #f8981d;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Arial, Verdana, Tahoma, Trebuchet MS, San Serif;
	font-size: 11.5px;
	color: #3e3e40;
	line-height: 155%;
	text-align: center;
}

body.contentpane {
	background: #fff;
	text-align: left;
}

a {
	color: #f8981d;
	text-decoration: underline;
}

a:hover {	
	color: #f8981d;
	text-decoration: none;
}

a.dot {
	text-decoration: none;
	border-bottom: dotted 1px #f8981d;
}

a.dot:hover {	
	border-bottom: solid 1px #f8981d;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0.8em 0 0.4em 0px;
	font-weight: normal;
}

p {
	margin: 0.8em 0 1.5em 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #f8981d;
}


h1 {
	font-size: 250%;
	font-weight: bold;
}

h2, .componentheading,
h2.contentheading,
.componentheading, {
	color: #f8981d;
	font-size: 160%;
	font-weight: lighter;
}

.blog h2.contentheading {
	display: block;
	font-size: 150%;
}
h2.contentheading-news {
	font-size: 150%;
}
.componentheading {
	color: #f8981d;
	font-size: 160%;
	font-weight: lighter;
}

h2 {
	color: #f8981d;
	font-size: 160%;
	font-weight: lighter;
}


h3 {
	color: #f8981d;
	font-size: 160%;
	font-weight: lighter;
}

h4 {
	font-size: 16px;
	color: #636466;
	font-weight:bold;
	line-height: 155%;
}

div.moduletable h4 {
	font-size: 16px;
	color: #636466;
	font-weight:bold;
	line-height: 155%;
}

h5 {
	font-size: 13px;
	color: #808285;
	font-weight:bold;
}

h6 {
	font-size: 100%;
}

#moduletable {
	padding-bottom: 4px;
}

#main_wrapper {
	width: 1039px;
	margin: 0 auto;
	height: auto; 
	min-height: 100%;
}

#sub_wrapper {
	background:url(../images/background.jpg) 0% 0% repeat-y #f8981d;
}

#wrapper {
	width: 999px;
	margin: 0 auto;
	text-align: left;
}

#header {
	margin-top: 3px;
	height: 27px;
	position: relative;
}


#title {
	background: url(../images/logo.jpg) 0 0 no-repeat;
	position: absolute;
	left: 34px;
	top: 35px;
	width: 134px;
	height: 73px;
}

div#title a#logo {
	text-decoration: none;
	text-indent: -4000px;
	width: 134px;
	height: 73px;
	display: block;
}

div#title h1 {
	font-size: 300%;
}

#header_image {
	width: 999px;
	height: 280px;
	padding-bottom: 3px;
}

#banner {
	width: 999px;
	height: 37px;
	background:url(../images/banner.jpg) no-repeat;
	margin-bottom: 3px;
}


/****************************************/
/* search */
/****************************************/
#search label {
	float: left;
	line-height: 25px;
	text-transform: lowercase;
	
}
			#search {
				width: 500px;
				height: 25px;
				float: left;
				z-index: 1000;
			}

				input#mod_search_searchword {
					height: 16px;
					padding: 2px 0 0 5px ;
					width: 100px;
					margin: 0 0 0 26px !important;
					border: 1px solid #afafaf;
					float: left;
					color: #666666;
					font-size: 11px;
				}
				
				div#search form.search input.button {
					float: left;
					text-align: center;
					font-size: 11px;
				}
				
				form.search label {
					display: none;
				}
	div.results h4 {
		margin-top: 2em;
	}
	
	div.results p {
		margin: 1em 0;
	}
	
	div#content div.results ol li,
	div#content div.results ol {
		list-style: none;
		margin-left: 0;
	}


#mainbody_wrapper {
	background:url(../images/bg.jpg) -2px 0% repeat-y  #f8981d;
	margin-top: 40px;
	padding: 0px 5px 0px 0px;

}

#mainbody_wrapper_services {
	background:url(../images/bg_services.jpg) 0% 0% repeat-y  #f8981d;
	margin-top: 40px;
	padding: 0px 5px 0px 0px;

}

#mainbody_wrapper_client {
	background:url(../images/bg_client.jpg) 0% 0% repeat-y  #f8981d;
	margin-top: 40px;
	padding: 0px 5px 0px 0px;

}



#content_area {
color:#808285;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
}

#mainbody_container {
	padding: 0 25px 25px 25px;
	float: left;
	background: #ffffff;
	min-height: 10px;
	width:666px;
}

#mainbody_container_client {
	padding: 0 25px 0px 25px;
	float: left;
	background: #ffffff;
	min-height: 10px;
}

#content {
	float: left;
	width: 400px;
}

#content_fullwidth {
	float: left;
	width: 600px;
}
/****************************************/
/* left */
/****************************************/

#left_wrapper {
	float: left;
	background: url(../images/left_panel.jpg) repeat-x #f3f3f3;
	width: 265px;
	max-width: 265px;
	min-height: 470px;
	margin: 0px;
}

#left_col {
	padding: 0 0 0 25px;
}

#left_col p{
	padding: 0 0 0 28px;
}


#left_col moduletable {
 width: 250px;
 }

#left_col a{
	padding-left:0px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: none;
}

#left_col a:hover{
	padding-left:0px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: underline;
}

#left_divider {
	float: left;
	background: url(../images/left_divider.jpg) repeat-x #e2e3e4;
	width: 5px;
	max-width: 5px;
	min-height: 470px;
	margin-right:5px;
}

/****************************************/
/* Content Column */
/****************************************/

#column_wrapper {
	float: left;
	background: url(../images/left_panel.jpg) repeat-x #f3f3f3;
	width: 232px;
	max-width: 265px;
	min-height: 550px;
	margin: 0px;	
}

#column_col {
	padding: 0 15px 20px 25px;
	color: #808285;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}

#column_col a{
	background: url(../images/arrow.jpg) no-repeat center left;
	padding-left:15px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: none;
}

#column_col a:hover{
	background: url(../images/arrow.jpg) no-repeat center left;
	padding-left:15px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: underline;
}

#column_divider {
	float: left;
	background: #ffffff;
	width: 5px;
	max-width: 5px;
	min-height: 550px;
	margin-right:5px;
}

/****************************************/
/* Content Column Middle */
/****************************************/

#columnmiddle_wrapper {
	float: left;
	background: url(../images/left_panel.jpg) repeat-x #f3f3f3;
	width: 232px;
	max-width: 265px;
	min-height: 550px;
	margin: 0px;	
}

#columnmiddle_col {
	padding: 0 15px 20px 75px;
	color: #808285;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}
#columnmiddle_col a{
	background: url(../images/arrow.jpg) no-repeat center left;
	padding-left:15px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: none;
}

#columnmiddle_col a:hover{
	background: url(../images/arrow.jpg) no-repeat center left;
	padding-left:15px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: underline;
}

#columnmiddle_divider {
	float: left;
	background: #ffffff;
	width: 5px;
	max-width: 5px;
	min-height: 550px;
	margin-right:5px;
}



/****************************************/
/* right */
/****************************************/

#right_wrapper {
	float: right;
	background: url(../images/left_panel.jpg) repeat-x #f3f3f3;
	width: 250px;
}

#right_col {
	padding: 0 15px 8px 75px;
	color: #808285;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}

#right_col a{
	background: url(../images/arrow.jpg) no-repeat center left;
	padding-left:15px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: none;
	}

#right_col a:hover{
	background: url(../images/arrow.jpg) no-repeat center left;
	padding-left:15px;
	color: #5e5e61;
	font-size: 11.5px;
	text-decoration: underline;
	}

/****************************************/
/* inset */
/****************************************/

#inset_wrapper {
	width: 934px;
	float: left;
	background: url(../images/news_box.jpg) 0 0 no-repeat #f4f4f4;
	border: #dfdfdf solid;
	border-width: 1px;
	max-width: 934px;
	min-height: 72px;
	max-height: 72px;
	margin-bottom: 11px;
}
	
#inset_title {
	position:absolute;
	float:left;
	padding: 11px 0 0 25px;
}	
	
#inset_col {
	float: right;
	width: 730px;
	padding: 8px 25px 0 25px;
}

#inset_col a{
	color:#0097e2;
	text-decoration: none;
}


#inset_col a:hover{
	color:#0097e2;
	text-decoration: underline;
}
	

/****************************************/
/* footer */
/****************************************/

#footer_wrapper {
	background: url(../images/footer.jpg) 0% 0 no-repeat #f8981d;
	height: 19px;
	text-align: left;
}

#footer{
	width: 986px;
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	font-size: 11px;
	color: #ffffff;
}

#footer a {
	 color:#FFFFFF;
 text-decoration: none;
 padding-left: 8px;
  padding-right: 8px;	
}

#footer a:hover {
	color: inherit;
	text-decoration: underline;
}



/****************************************/
/* baseline */
/****************************************/

#baseline_wrapper {
	width: 970px;
	margin-bottom: 30px;
	float:left;
	margin-top:-20px;
}

#baseline li {
	margin:0px;
	text-align:left;
	color:#FFFFFF;
	font-size:11px;
	display:inline;
	width: 970px;
	padding-right: 4px;

}

#baseline a {
 color:#FFFFFF;
 display:inline;
 list-style:none;
 text-decoration: none;
}

#baseline a:hover {
 color:#FFFFFF;
 text-decoration: underline;	
}

#baseline li#current a {
	margin:0px;
	text-align:left;
	color:#FFFFFF;
	font-size:11px;
	display:inline;
	width: 970px;
	padding-right: 4px;

}

/****************************************/
/* list */
/****************************************/

ul.menu {
	font-size: 14px;
	color: #5e5e61;
}

ul.menu li a,
ul.menu li#current li a {
	color: #5e5e61;
	text-transform: lowercase;
	text-decoration: none;
	display: block;

	padding: 5px 0;
}

ul.menu li a:hover,
ul.menu li#current a {
	color: #0097e2;
}

ul.menu ul {
	font-size: 12px;
}

ul.menu ul li {
	padding-left: 0px;
	background: url(../images/bullet.gif) 0px 10px no-repeat;
}

ul.menu ul ul li {
	background: url(../images/bullet2.gif) 0px 10px no-repeat;
}




div#content ul.pagination {
	display: block;
	height: 25px;
	margin: 10px 0 0 0;
	list-style: none;
}

div#content ul.pagination li {
	padding: 2px 5px;
	margin: 3px;
	border: 1px solid #ddd;
	float: left;
	list-style: none;
	background: none;
}

.inputbox, .button {
	font-size: 11px;
}

.small {
	font-size: 10px;
	margin: 0.5em 0;
	color: #666;
}

fieldset.only {
	display: none;
}

span.pretext p {
	margin: 0;
}

#mod_login_username,
#mod_login_password,
input#wz_11,
input#wz_12 {
	margin-top: 1px;
	width: 210px;
	padding: 3px;
	border: 1px solid #afafaf;
	color: #afafaf;
	float: left;
	text-align: left;
	font-size: 11px;
	
}

input#wz_12 {
	margin:8px 0px;
}


#content ul {
	margin-left: 5px;
}

#content ul li {
	list-style: none;
	margin-left: 0;
	padding-left: 21px;
	padding-bottom: 0px;
	background: url(../images/bullet.gif) 3px 5px no-repeat;
}

#content ul ul {
	margin-left: -5px;
}

#content  ul ul li {
	background: url(../images/bullet2.gif) 3px 5px no-repeat;
}

#content ol { 
	list-style-type: decimal;
	list-style-position: inside;
	margin-left: 5px;
}

#content ol li {
}
	
blockquote {
	font-style: italic;
	font-size: 100%;
	width: auto;
	padding: 0px 0px 5px 30px;
	margin: 15px 0;
	background: url(../images/quote.png) 0 0px no-repeat;
	color: #999;
}




.tool-tip {
    float: left;
    background: #ffc;
    border: 1px solid #D4D5AA;
    padding: 5px;
    max-width: 550px;
	text-align: left;
}

.tool-title {
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: bold;
	display: none;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
    font-size: 100%;
    margin: 0;
}

/*This should fix the MooFAQ */
span.article_separator {
    display: none;
}

/*This should fix your News page */
span.row_separator {
    display: none;
}

/*This should fix your News page */
span.leading_separator {
    display: none;
}

div.pane-sliders p {
    margin: 0.8em 0;
}

span.hasTip a img {
display: none;
}
